在这里，我们会为您提供一些基础的Markdown语法教程

## 标题

~~~python
# H1
## H2
### H3
#### H4
##### H5
###### H6
~~~

# H1
## H2
### H3
#### H4
##### H5
###### H6


## 强调

~~~python
斜体，使用*星号*

加粗，使用**两个星号**

删除线，~~两个波浪号~~
~~~

斜体，使用*星号*

加粗，使用**两个星号**

删除线，~~两个波浪号~~


## 表格

~~~python
| 姓名 | 年龄 | 性别 |
| ----| --- | --- | 
| 王三 | 22 | 男 | 
| 李四 | 40 | 女 |
| 张五 | 34 | 男 | 
~~~

|  姓名 | 年龄 | 性别 |
| --------- | --------- | ------- |
| 王三   | 22 | 男 | 
| 李四   | 40 | 女 |
| 张五   | 34 | 男 | 

## 引用

~~~
> Block quotes are
~~~

> Block quotes are

## 列表

~~~
- first item
- second item
    - sub item
~~~

- first item
- second item
  - sub item

~~~
1. first item
2. second item
3. third item
~~~

1. first item
2. second item
3. third item

## 链接

~~~
[Android](https://developer.android.com/)
~~~

[Android](https://developer.android.com/)

## 图片

~~~
![alt text](https://www.yimutodo.com/images/icon/ic_project_tomorrow.png)
~~~

![alt text](https://www.yimutodo.com/images/icon/ic_project_tomorrow.png)


## 水平线

~~~
***
~~~

***

## 代码块

~~~
以“~~~”开头，以“~~~”结束
~~~

~~~python
import time
# Quick, count to ten!
for i in range(10):
    # (but not *too* quick)
    time.sleep(0.5)
    print(i)
~~~

## 行内代码

~~~
以“`”开头，以“`”结束
~~~

`
for i in range(10):
`

## 容器

~~~
:::success
This is a success text.
:::
~~~

:::success
This is a success text.
:::

~~~
:::info
This is an information text.
:::
~~~

:::info
This is an information text.
:::

~~~
:::warning
This is a warning text.
:::
~~~

:::warning
This is a warning text.
:::

~~~
:::error
This is an error text.
:::
~~~

:::error
This is an error text.
:::

## 快捷键

~~~
Press <kbd>Ctrl</kbd> + <kbd>Z</kbd> to undo.

Press <kbd>Win</kbd> + <kbd>L</kbd> to lock.
~~~

Press <kbd>Ctrl</kbd> + <kbd>Z</kbd> to undo.

Press <kbd>Win</kbd> + <kbd>L</kbd> to lock.

## 公式

~~~
$$
M=\left[
\begin{matrix}
1 & 2 & 3 \\
4 & 5 & 6 \\
7 & 8 & 9
\end{matrix}
\right]
$$

$$
\sum_{1<=i<=N}{\frac {N-i+1}{i^{N-1}} }
$$
~~~

$$
M=\left[
\begin{matrix}
1 & 2 & 3 \\
4 & 5 & 6 \\
7 & 8 & 9
\end{matrix}
\right]
$$

$$
\sum_{1<=i<=N}{\frac {N-i+1}{i^{N-1}} }
$$

